:root {
  --color-primary: #a9fffe;
  --color-secondary: #ffc7c8;
  --color-tertiary: #1976d2;
  --white: rgba(243, 240, 235, 0.822);
  --black: rgb(97, 93, 93);
  --boxshadow-emboss: -3px -3px 6px 0 #ffffffe0, 3px 3px 6px 1px rgba(90, 103, 116, 0.589);
}
* {
  font-family: "Open Sans", sans-serif;
}
body {
  margin: 0;
  padding: 0;
  color: var(--black);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

ul {
  padding: 0;
  list-style-type: none;
}

input {
  width: 100%;
  background-color: transparent;
  border: none;
  outline: none;
  margin-bottom: 10px;
}
textarea {
  outline: none;
  resize: none;
  background-color: var(--color-primary);
  border: none;
}

.pointer:hover {
  cursor: pointer;
}

h2 {
  font-size: 4vmin;
  margin-top: 5vh;
}

a {
  text-decoration: none;
}

.textTitle {
  color: var(--black);
  font-size: calc(10px + 1vmin);
  font-weight: 600;
}

.textDesc {
  color: var(--black);
  font-size: calc(8px + 1vmin);
  font-weight: 400;
}